* CLEAR.CMD
* RLS
* MAR 1986
ERASE
RESTORE FROM GRAPHICS ADDITIVE
@ 1,1 SAY gr:on
@ 10,20 SAY gr:ltc + $(gr:line,1,39)
@ 11,20 SAY gr:vert
@ 12,20 SAY gr:vert
@ 13,20 SAY gr:vert
@ 14,20 SAY gr:lbc + $(gr:line,1,39)
@ 14,60 SAY gr:rbc
@ 13,60 SAY gr:vert
@ 12,60 SAY gr:vert
@ 11,60 SAY gr:vert
@ 10,60 SAY gr:rtc
@ 15,1 SAY gr:off
RELEASE ALL LIKE gr:*
@ 12,33 SAY "W A R N I N G !"
@ 16,10 SAY "         This program removes all previous purchases " 
USE grocery&gs
@ 17,10 SAY "              Do you want to proceed? <Y>es/<N>o "
SET CONSOLE OFF
WAIT TO ans
SET CONSOLE ON
IF !(ans) # "Y"
  RELEASE ans
  RETURN
ELSE
  @ 16,0
  @ 17,0
  @ 16,10 SAY "           WORKING . . ."
  REPLACE ALL buy WITH f
ENDIF
RELEASE ans
RETURN
